
Redmine - Feature #6439

Custom queries - option to have Filters collapsed initially

2010-09-20 13:08 - Robin McKenzie

Status: Closed Start date: 2010-09-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Could we have an option in Custom Queries to have the Filters section initially collapsed when running them?

I use Custom Queries a lot, but I have to collapse the Filters section every time I run it, because it takes up half the screen.

History

#1 - 2010-09-20 13:59 - Felix Schäfer

I think this (collapsed filters) has been the default for some time already, what version of redmine are you using?

#2 - 2010-09-20 17:22 - Robin McKenzie

How do I find out?  I'm a user, not a sysadmin.

#3 - 2010-09-20 17:31 - Felix Schäfer

- Status changed from New to Closed

It has been added in r3529 and merge in 0.9.4.

#4 - 2010-09-26 12:31 - My Login

- Status changed from Closed to Reopened

#5 - 2010-09-26 12:54 - Felix Schäfer

- Status changed from Reopened to Closed

Please state a reason if you want to reopen this, also see SubmittingBugs.
